Ask Your Question

Revision history [back]

Ho to add 'elrepo' to Fedora 26 ?(glibc = 2.17 is needed problem)

Hi, I have two prblems with my first installation ever of Fedora First I can not make KDE Plasma show video thumbnails and When I searched I found some 'ideas' but most involve having elreps repository installed so when I tried to do it I faced my Second problem:

sudo rpm -Uvh http://www.elrepo.org/elrepo-release-7.0-2.el7.elrepo.noarch.rpm
Retrieving http://www.elrepo.org/elrepo-release-7.0-2.el7.elrepo.noarch.rpm
Retrieving http://elrepo.org/elrepo-release-7.0-3.el7.elrepo.noarch.rpm
error: Failed dependencies:
        glibc = 2.17 is needed by elrepo-release-7.0-3.el7.elrepo.noarch